# 页面标题
VUE_APP_TITLE = 六统一平台

# 生产环境配置
ENV = 'production'

# 若依管理系统/生产环境
# VUE_APP_BASE_API = '/liutongyi-api'
# VUE_APP_BASE_API = 'http://10.1.161.156:4000/liutongyi-api'

VUE_APP_BASE_API  = 'http://10.1.161.156:28080/'
VUE_APP_BASE_API2  = 'http://10.1.161.156:5001/prod-api'

VUE_APP_BASE_API  = 'http://10.1.161.156:28080/liutongyi-api'
VUE_APP_BASE_API2  = 'http://10.1.161.156:4000/prod-api'
